<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557018</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2019-07-04</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Relax mysli</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">neléčivé kosmetické a toaletní přípravky, parfumerní výrobky, éterické oleje, přípravky na osvěžení vzduchu v místnosti, deodoranty pro lidskou potřebu nebo pro zvířata, aromatické látky (éterické oleje), bylinné výtažky pro kosmetické účely, citrónové éterické oleje, éterické esence, éterické oleje, éterické oleje z cedrového dřeva, fytokosmetické přípravky, geraniol, čisticí prostředky, jasmínový olej, kosmetické krémy, kosmetické masky, kosmetické přípravky, kosmetické přípravky do koupele, kosmetické přípravky pro péči o pokožku, kosmetické přípravky pro zeštíhlení, kosmetika pro děti, koupelové přípravky, ne pro léčebné účely, krémy na kůži, levandulová voda, levandulový olej, líčidla, mandlový olej, mandlové mýdlo, mandlové mléko pro kosmetické účely, masážní gely, jiné než pro léčebné účely, máta pro parfumerii, mátové esence (éterický olej), mýdla, mycí přípravky pro intimní hygienu, odličovací přípravky, ochucovadla do potravin (éterické oleje), oleje do parfémů a vůní, oleje pro čisticí účely, oleje pro kosmetické účely, oleje pro toaletní potřeby, osvěžovače vzduchu, parfémovaná voda, parfémované sáčky do prádla, parfémy, pleťové vody po holení, pleťové vody pro kosmetické účely, prostředky ústní hygieny, příchutě do nápojů (éterické oleje), přípravky na opalování, přípravky na osvěžení dechu pro osobní hygienu, růžový olej, spreje pro osvěžení dechu, sprchové přípravky pro intimní hygienu nebo deodorační použití (toaletní potřebu), šampony, toaletní voda, toaletní přípravky, ubrousky napuštěné pleťovou vodou, ubrousky napuštěné přípravky na odličování, vaginální výplachy pro intimní hygienu nebo deodorační použití, vlasové kondicionéry, vlasové vody, výtažky z květin (parfémy), základy pro květinové parfémy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">řízení obchodní činnosti, podpora prodeje jiných osob, pomoc při řízení obchodní činnosti, pomoc při řízení obchodních či průmyslových podniků, poradenské služby pro obchodní vedení, poradenství v oblasti komunikačních strategií při styku s veřejností, poradenství v oblasti komunikační strategie v reklamě, poradenství v oblasti organizace podniků, poradenství v oblasti řízení a organizace podniků, poradenství v oblasti lidských zdrojů, poradenství v oblasti obchodní činnosti, profesionální obchodní poradenství, provádění podnikových auditů, psychologické testování za účelem výběru zaměstnanců, služby odborníka na výkonost podniku</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávání, školení, zábava, sportovní a kulturní činnosti, akademie (vzdělávání), dálkové vzdělávání, informace o vzdělávání, klubové služby (zábava nebo vzdělávání), koučink (školení), poradenství pro volbu povolání (v oblasti vzdělávání nebo školení), pořádání a vedení konferencí, pořádání a vedení kongresů, pořádání a vedení osobních vzdělávacích fór, pořádání a vedení seminářů, pořádání a vedení symposií, pořádání a vedení workshopů (školení), pořádání soutěží (vzdělávacích nebo zábavních), pořádání výstav ke kulturním nebo vzdělávacím účelům, předávání know-how (odborné vzdělávání), soukromá výuka, školní vzdělávání, vydávání knih, vydávání textu (s výjimkou reklamních), výuka</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vědecké a technické služby a související výzkum a projektování, architektonické služby, biologický výzkum, navrhování interiéru, poradenství v oblasti architektury, vědecký výzkum, výzkum a vývoj nových výrobků pro jiné osoby, výzkum v oblasti kosmetiky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">péče o hygienu a krásu osob a zvířat, alternativní medicína, aromaterapie, kadeřnictví, lázeňské služby, masáže, ošetřovatelské služby, ozdravovny, paliativní péče, salóny krásy, sanatoria, sauny, služby psychologa, terapeutické služby, zahradní architektura, zotavovny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-07-04</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Trilogická synergie s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
